* {
  margin: 0;
  padding: 0;
  font-size: 0;
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100%;
}

html.oh, body.oh {
  height: auto;
}

#bigContainer {
  width: 100%;
  height: 100%;
  min-width: 1440px;
  background-color: #C8C8C8;
}

#bigContainer.oh {
  height: auto;
  min-height: 100%;
}

#mainWarpper {
  width: 1440px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

#topHeader {
  width: 100%;
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  background-color: #787878;
}

#topHeader .logoDiv {
  display: inline-block;
  margin-left: 30px;
}

#topHeader .logoDiv img {
  height: 70px;
  width: auto;
}

#topHeader .btnDiv {
  float: right;
  margin-top: 19px;
  margin-right: 29px;
}

#topHeader .btnDiv .gobtn {
  width: 102px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}

#topHeader .btnDiv .ddbtn {
  background-color: #63404F;
}

#topHeader .btnDiv .ddbtn:hover {
  background-color: #543341;
}

#topHeader .btnDiv .pxbtn {
  background-color: #37506D;
}

#topHeader .btnDiv .pxbtn:hover {
  background-color: #2f4967;
}

#topHeader .btnDiv .hsbtn {
  background-color: #677074;
}

#topHeader .btnDiv .hsbtn:hover {
  background-color: #5b666b;
}

#leftBar {
  width: 150px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  padding-top: 70px;
}

#leftBar .wordsDiv {
  width: 100%;
  padding-top: 30px;
  text-align: center;
}

#leftBar .name {
  font-size: 18px;
  line-height: 25px;
  color: #fff;
}

#leftBar .smtxt {
  margin-top: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #EEEEEE;
  width: 100%;
}

#leftBar .smtxt span {
  font-size: 14px;
  display: inline-block;
}

.hslb {
  background-color: #677074;
}

.ddlb {
  background-color: #63404F;
}

.pxlb {
  background-color: #37506D;
}

#mainZ {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  padding-top: 70px;
  padding-left: 150px;
}

#mainZ .mainw {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 35px 58px;
  overflow-y: auto;
}

#mainZ .shmain {
  background-image: url("../images/1.jpg");
}

#mainZ .ddmain {
  background-image: url("../images/2.jpg");
}

#mainZ .pxmain {
  background-image: url("../images/3.jpg");
}

#mainZ .formDiv {
  width: 100%;
}

#mainZ .formDiv .fleft, #mainZ .formDiv .fright {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

#mainZ .formDiv .fleft {
  margin-top: 20px;
}

#mainZ .formDiv .fright.dnc {
  display: none;
}

#mainZ .ddmain .formDiv .fright {
  margin-top: 20px;
}

.fgroup {
  margin-bottom: 38px;
}

.fgroup label {
  width: 110px;
  height: 20px;
  line-height: 20px;
  font-weight: normal;
  margin-right: 8px;
  text-align: center;
  color: #fff;
  text-align: justify;
  text-align-last: justify;
  padding: 0 10px;
}

.fgroup label.overLabel {
  height: auto;
}

.shmain .fgroup label {
  background-color: #317897;
}

.ddmain .fgroup label {
  background-color: #69636E;
}

.pxmain .fgroup label {
  background-color: #4E7199;
}

.fgroup .form-control {
  height: 22px;
  border-radius: 0;
  padding: 0 12px;
}

.fbs {
  margin-bottom: 10px;
  margin-top: 106px;
}

.btnfg {
  margin-bottom: 44px;
}

.pphoto {
  width: 130px;
  height: 170px;
  overflow: hidden;
}

.pphoto img {
  width: 100%;
  height: auto;
}

.bigbtn {
  width: 120px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}

.hsbbtn {
  background-color: #677074;
}

.hsbbtn:hover {
  background-color: #505a5f;
}

.ddbbtn {
  background-color: #C66A91;
}

.ddbbtn:hover {
  background-color: #b56084;
}

.pxbbtn {
  background-color: #37506D;
}

.pxbbtn:hover {
  background-color: #2b425d;
}

.smbtn {
  width: 100px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background-color: #DBDBDB;
  cursor: pointer;
}

.smbtn:hover {
  background-color: #d4d1d1;
}

#submitBtn {
  margin-right: 36px;
}

.uploadBtn {
  margin-right: 15px;
}

.fgroup .btn {
  width: 100px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #2A2A2A;
  background-color: #DBDBDB;
}

.uploadFP label {
  background-color: #621168;
}

.must {
  color: red;
  margin-left: 5px;
  font-size: 12px;
}

.layui-layer-page .layui-layer-content {
  text-align: center;
  line-height: 400px;
}

.searchable-select-holder {
  margin: 0;
  padding: 0 12px;
  border-radius: 0;
}

input, select {
  width: 180px;
}

.searchable-select-items {
  width: 100%;
  display: block;
}

.searchable-select-item {
  display: block;
}

#uploadBtn {
  vertical-align: top;
  margin-top: 2px;
}

.ticketBox {
  width: 578px;
  margin: 0 auto;
  border: 1px solid #333;
  color: #333;
  background-color: #fff;
}

.ticketBox .tbTop {
  width: 100%;
  padding: 20px;
  border-bottom: 1px solid #333;
}

.ticketBox .tbTop .tbTitle {
  margin-bottom: 10px;
}

.ticketBox .tbTop .tbTitle, .ticketBox .tbTop .schName, .ticketBox .tbTop .title {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 32px;
}

.ticketBox .tbTop .tbtLeft, .ticketBox .tbTop .tbRight {
  display: inline-block;
  vertical-align: top;
}

.ticketBox .tbTop .tbtLeft {
  width: 70%;
}

.ticketBox .tbTop .tbtLeft .bgroup {
  margin-top: 20px;
}

.ticketBox .tbTop .tbtLeft .bgroup .perbg {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.ticketBox .tbTop .tbtLeft .bgroup label, .ticketBox .tbTop .tbtLeft .bgroup span {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}

.ticketBox .tbTop .tbtLeft .bgroup label {
  font-weight: bold;
  margin-right: 8px;
}

.ticketBox .tbTop .tbtLeft .bgroup p {
  font-size: 14px;
}

.ticketBox .tbTop .tbtLeft .bgroup:first-child {
  margin-top: 0;
}

.ticketBox .tbTop .tbRight {
  width: 30%;
  padding-top: 20px;
}

.ticketBox .tbTop .tbRight img {
  max-width: 90%;
  height: auto;
}

.ticketBox .tbBottom {
  width: 100%;
  padding: 10px;
}

.ticketBox .tbBottom .tbBtitle {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  line-height: 32px;
  margin-bottom: 10px;
}

.ticketBox .tbBottom .info {
  margin-bottom: 10px;
}

.ticketBox .tbBottom .info span, .ticketBox .tbBottom .info div {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}

.ticketBox .tbBottom .info .index {
  width: 24px;
}

.ticketBox .tbBottom .info .cont {
  width: 100%;
  padding-left: 24px;
  margin-left: -24px;
}

.ticketBox .tbBottom .info .cont i {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
}

.printfg {
  margin-bottom: 10px;
  text-align: center;
}

.gradeTable {
  width: 80%;
  border: 1px solid #333;
  border-bottom: none;
  background-color: #fff;
}

.gradeTable .line {
  border-bottom: 1px solid #333;
}

.gradeTable .gtTitle, .gradeTable .schName {
  font-size: 18px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
}

.gradeTable .lableT, .gradeTable .showT {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  padding: 6px;
}

.gradeTable .lableT {
  width: 30%;
  border-right: 1px solid #333;
}

.gradeTable .showT {
  width: 70%;
}

.part {
  display: none;
}

.part.active {
  display: block;
}

.fgroup .showDiv {
  color: #fff;
}

.showPic {
  width: 100px;
  height: 140px;
  background-size: contain;
  display: none;
  vertical-align: top;
}

.showPic.active {
  display: inline-block;
}

.uploadFileBtn {
  font-size: 14px;
  color: #16b4ef;
  text-decoration: underline;
  cursor: pointer;
  display: inline-block;
}

#uploadPhoto {
  display: none;
  width: 580px;
  height: 200px;
  padding: 20px;
}

.upContainer {
  width: 100%;
  text-align: center;
  line-height: 40px !important;
}

.fileDiv {
  position: relative;
}

.fileDiv input[type="file"] {
  top: 0;
  left: 0;
}

.fileDiv label {
  vertical-align: middle;
}
